<?php
include_once('c_personals_otdel_card.php');

class c_page_cab_personals_otdel_card_stats extends c_page_cab_personals_otdel_card
{
    public $h1='Карточка подразделения - статистика';

    function block_main()
    {   $this->h1.=' - статистика' ;
        $this->page_title() ;

    }


}

?>
